=== debian/changelog ===
ros-melodic-pr2-simulator (2.0.14-0stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 28 Apr 2019 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.13-0stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 23 Apr 2019 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.12-0stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 07 Apr 2019 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.11-0stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 19 Aug 2018 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.10-0stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 17 Mar 2018 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.9-0stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 17 Feb 2018 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.8-0stretch) stretch; urgency=high

  * Merge pull request #129 <https://github.com/pr2/pr2_simulator/issues/129> from k-okada/license
    set license from TODO to BSD
  * Merge pull request #128 <https://github.com/pr2/pr2_simulator/issues/128> from k-okada/maintainer
    change maintainer to ROS orphaned package maintainer
  * set license from TODO to BSD
  * change maintainer to ROS orphaned package maintainer
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.5-0stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 12 Mar 2015 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.4-0stretch) stretch; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 10 Feb 2015 15:00:00 -0000

ros-melodic-pr2-simulator (2.0.3-0stretch) stretch; urgency=high

  * Changelogs
  * New vers
  * Changelogs
  * Updated metapackage
  * Contributors: TheDash
  * New vers
  * Changelogs
  * Updated metapackage
  * Contributors: TheDash
  * Updated metapackage
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 06 Oct 2014 15:00:00 -0000
