=== debian/control ===
Source: ros-melodic-pr2-simulator
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-pr2-simulator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-pr2-controller-configuration-gazebo, ros-melodic-pr2-gazebo, ros-melodic-pr2-gazebo-plugins
Description: The pr2_simulator package
